Bug 200030 - [PATCH] chinese/wordpress-zh_TW: update to 4.2.2
Summary: [PATCH] chinese/wordpress-zh_TW: update to 4.2.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Sunpoet Po-Chuan Hsieh
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2015-05-07 19:42 UTC by Sunpoet Po-Chuan Hsieh
Modified: 2015-05-08 20:25 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (joehorn)


Attachments
wordpress-zh_TW.diff (954 bytes, patch)
2015-05-07 19:42 UTC, Sunpoet Po-Chuan Hsieh
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 joehorn 2015-05-08 05:34:47 UTC
Please commit it, thanks.
Comment 2 commit-hook freebsd_committer 2015-05-08 20:22:46 UTC
A commit references this bug:

Author: sunpoet
Date: Fri May  8 20:22:41 UTC 2015
New revision: 385828
URL: https://svnweb.freebsd.org/changeset/ports/385828

Log:
  - Update to 4.2.2

  Changes:	https://tw.wordpress.org/2015/05/07/wordpress-4-2-2/
  		https://tw.wordpress.org/2015/04/29/wordpress-4-2-1/
  		https://tw.wordpress.org/2015/04/29/wordpress-4-2/
  PR:		200030
  Submitted by:	sunpoet (myself)
  Approved by:	Joe Horn <joehorn@gmail.com> (maintainer)

Changes:
  head/chinese/wordpress-zh_TW/Makefile
  head/chinese/wordpress-zh_TW/distinfo
Comment 3 Sunpoet Po-Chuan Hsieh freebsd_committer 2015-05-08 20:25:44 UTC
Committed. Thanks!